<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node28.html" />
<link rel="prev" href="node26.html" />
<link rel="parent" href="node26.html" />
<link rel="next" href="node28.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>8.1 How can I start or stop getting the list posts grouped into one big email? (digest option)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="8 Digests"
  href="node26.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="8 Digests"
  href="node26.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="8.2 what are MIME"
  href="node28.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node26.html">8 Digests</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node26.html">8 Digests</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node28.html">8.2 What are MIME</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002810000000000000000"></a><a name="sec:digest"></a>
<br>
8.1 How can I start or stop getting the list posts grouped into one 
big email? (digest option)
</h2>

<p>
Groups of posts are called "digests" in Mailman.  Rather than get messages
one at a time, you can get messages grouped together.  On a moderately busy
list, this typically means you get one email per day, although it may be
more or less frequent depending upon the list.

<p>
You may also want to look at Section&nbsp;<a href="node28.html#sec:MIME">8.2</a> which discusses MIME
and plain text digests.

<p>
To turn digest mode on or off using the web interface,

<ol>
<li>Log in to your member options page.  (See Section&nbsp;<a href="node9.html#sec:web">3.1</a> 
	for more details on how to do this.)
</li>
<li>Look for the section marked "Set Digest Mode."  

<p>
Set it to "On" to 
	receive messages bundled together in digests.  Set it to "Off" to 
	receive posts separately.
</li>
</ol>

<p>
To turn digest mode on or off using the email interface,

<ol>
<li>Send a mail to <span class="email">LISTNAME-request@DOMAIN</span> with the command
   <var>set&nbsp;digest&nbsp;plain</var> or <var>set&nbsp;digest&nbsp;mime</var> or <var>set&nbsp;digest&nbsp;off</var>.

<p>
Commands can appear
   in either the body or the subject of the message.  (See
   Section&nbsp;<a href="node10.html#sec:email">3.2</a> for more information about sending mail
   commands.)
</li>
<li>Set it to "off" if you wish to receive individual posts separately,
	and to "plain" or "mime" to receive posts grouped into one large mail.
	See Section&nbsp;<a href="node28.html#sec:MIME">8.2</a> for more information on plain versus MIME
	digests.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="8 Digests"
  href="node26.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="8 Digests"
  href="node26.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="8.2 what are MIME"
  href="node28.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node26.html">8 Digests</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node26.html">8 Digests</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node28.html">8.2 What are MIME</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
